<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/base.css">
        <title>Session 11</title>
    </head>
    <body>
        <div class="container">
            <label for="country" id="selected-country">Selected Value</label>
            <input type="text"  id="country">
            <ul id="country-list">
                After 3 char. will get results
            </ul>
        </div>

        <script src="js/data.js"></script>
        <script src="js/master.js"></script>
    </body>
</html>